<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" <?php language_attributes(); ?>>

<head profile="http://gmpg.org/xfn/11">
<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />

<title>
<?php
if (is_home () ) { bloginfo('name'); echo " - "; bloginfo('description'); }
elseif ( is_category() )
{
	single_cat_title();
	echo " - ";
	bloginfo('name');
}
elseif (is_single() || is_page() ) {
	single_post_title();
	echo " - ";
	bloginfo('name');
	} elseif (is_search() ) { bloginfo('name'); echo " search results: ";
echo wp_specialchars($s); } else { wp_title('',true); } ?>
</title>

<link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>" type="text/css" media="screen" />
<link rel="alternate" type="application/rss+xml" title="<?php bloginfo('name'); ?> RSS Feed" href="<?php bloginfo('rss2_url'); ?>" />
<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />
<script type="text/javascript" src="<?php bloginfo('template_directory'); ?>/js/jquery-min.js" ></script>
<script type="text/javascript" src="<?php bloginfo('template_directory'); ?>/js/scroll.js" ></script>
<script type="text/javascript" src="<?php bloginfo('template_directory'); ?>/js/javascript.js" ></script>
<?php wp_head(); ?>
</head>
<body>
	<div id="page">
		<ul id="top-nav">
	<?php
	if (get_option("top_cat_no") && is_numeric(get_option("top_cat_no"))){
	$max=get_option("top_cat_no");	
	}else {	
	$max=7;
	}
	wp_list_categories("depth=1&title_li=&number=".$max);?>

		</ul>


<h1 id="header">
<?php if (get_option("custom_header")) {
	echo "<a href=\"".get_bloginfo("url")."\" ><img src=\"".get_option("custom_header")."\" alt=\"logo\" /></a>";
}
else {?>

<a href="<?php bloginfo("home");?>" title="<?php echo get_bloginfo('name')." - ".get_bloginfo('description'); ?>" ><?php bloginfo("name"); ?>
</a>
<?php }?>
</h1>
	<ul id="navigation">
		<li><a href="<?php bloginfo("url"); ?>" >Home</a></li>
	<?php
	if (get_option("top_nav_no") && is_numeric(get_option("top_nav_no"))){
	$max=get_option("top_nav_no");	
	}else {	
	$max=7;
	}
	wp_list_pages("depth=1&title_li=&number=".$max);?>
	</ul>

<div id="blog-body">

