<?php
if ( function_exists('register_sidebar') )
    register_sidebar(array(
        'before_widget' => '<li id="%1$s" class="widget %2$s">',
        'after_widget' => '</li>',
        'before_title' => '<h2 class="widgettitle">',
        'after_title' => '</h2>',
    ));
add_action('admin_menu', 'add_welcome_interface');

function add_welcome_interface() {
  add_menu_page('Q-Press Options','Q-Press Options', 'edit_themes', basename(__FILE__), 'editoptions');
  }
function editoptions() {
    
echo "<div class='wrap'>
						<div id='poststuff'>
                                                  <div id='post-body'>


<h2>Q-Press Options</h2>";
?>

  <p>If you dont want any of the feilds to appear, just leave it blank </p>
  <form method="post" action="options.php">
  <?php wp_nonce_field('update-options') ?>
  
  <div id="normal-sortables" class="meta-box-sortables">
    
  <div id="analyticsdiv" class="postbox">
    <div class="handlediv" title="Click to toggle"><br /></div>
    <h3 class="hndle"><span>Google Analytics Tracking Code</span></h3>
    <div class="inside">
      <textarea name="analytics" cols="100%" rows="10" id="analytics"><?php echo get_option('analytics'); ?></textarea>
      <p><em><a href="http://www.google.com/analytics" title="Learn about Google Analytics" target="_blank" >( What is this? )</a></em></p>
    </div>
  </div>
  
  
  <div id="descsdiv" class="postbox">
    <div class="handlediv" title="Click to toggle"><br /></div>
    <h3 class="hndle"><span>Description to show in Footer</span></h3>
    <div class="inside">
      <textarea name="footer_desc" cols="100%" rows="10" id="analytics"><?php echo get_option('footer_desc'); ?></textarea>
      <p>This will be shown in the footer, if left blank, the blog description will be used</p>
    </div>
  </div>
  
  <div id="Customdiv" class="postbox">
    <div class="handlediv" title="Click to toggle"><br /></div>
    <h3 class="hndle"><span>Custom Header Image</span></h3>
    <div class="inside">
      <input name="custom_header" value="<?php echo get_option('custom_header'); ?>" id="Twitter" />
      <p>Enter the url of the image you wish to use as the header image instead of your blog name . Transparent PNG's work best</p>
    </div>
  </div>
  
  
  <div id="Twitterdiv" class="postbox">
    <div class="handlediv" title="Click to toggle"><br /></div>
    <h3 class="hndle"><span>Your Twitter Username</span></h3>
    <div class="inside">
      <input name="twitter" value="<?php echo get_option('twitter'); ?>" id="Twitter" />
      <p>This will be used to display your latest Tweet in the sidebar</p>
    </div>
  </div>
  
  
  <div id="Catdiv" class="postbox">
    <div class="handlediv" title="Click to toggle"><br /></div>
    <h3 class="hndle"><span>No. of Categories to display</span></h3>
    <div class="inside">
      <input name="top_cat_no" value="<?php echo get_option('top_cat_no'); ?>" id="TopCategory" />
      <p>  <em>Use this to accomodate your desired no. of categories in the top menu. By default 7 categories will be displayed</em></p>
    </div>
  </div>
  
  
  <div id="Pagediv" class="postbox">
    <div class="handlediv" title="Click to toggle"><br /></div>
    <h3 class="hndle"><span>No. of Pages to display</span></h3>
    <div class="inside">
      <input name="top_nav_no" value="<?php echo get_option('top_nav_no'); ?>" id="TopCategory" />
      <p>  <em>Use this to accomodate your desired no. of pages in the top menu. By default 7 pages will be displayed</em></p>
    </div>
  </div>
  

  
  <p class="submit">
  <input type="submit" name="Submit" value="Update Options" />
  <input type="hidden" name="action" value="update" />
  <input type="hidden" name="page_options" value="analytics,footer_desc,custom_header,twitter,top_cat_no,top_nav_no" />
  </p>
  </div>
  </form>
  </div>
  </div>
  </div>
  <?php
  }
  
  
  function trim_excerpt($text) {
  return rtrim($text,'[...]');
}
add_filter('get_the_excerpt', 'trim_excerpt');


  ?>